/* CSS Document */

body{
	background-image:url("/img/index_bg.jpg");
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
}
a{
	color:#000;
	text-decoration:none;
}
.area_contents{
	/*height:100%;*/
}
.index .wrap_prd_list {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

#footer > a{color:#FF5900;}
#footer{
	background-color:rgba(0,0,0,0.8);
}